* {
	margin: 0px;
	padding: 0px;
}
body {
	font-size: 80%;
	line-height: 140%;
	color: #333;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	background-color: #f3f1e8;
}
.clear {
	font-size: 0px;
	clear: both;
	line-height: 0px;
	height: 0px;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/* Mac版IEのみに適用 \*//*/
	height: auto;
	overflow: hidden;
	/**/
}
img {
 	border:none;
	outline: none;
	width: 100%;
	display: block;
	height: auto;
}
img.bx_con {
	box-sizing: content-box;
}
a:link {
	TEXT-DECORATION: none;
	outline: none;
	color: #333;
}
a:visited {
	TEXT-DECORATION: none;
	outline: none;
	color: #333;
}
a:hover {
	TEXT-DECORATION: none;
	outline: none;
	color: #666;
}
a:active {
	TEXT-DECORATION: none;
	outline: none;
	color: #333;
}
ul, ol { list-style: none; }
.sp { display: none !important; }
.sp-block { display: block !important; }

img.radius, img.attachment-radius {
    border-radius: 50%;
}

#header {
	background-color: #fff;
	padding: 13px 13px 10px 16px;
	border-bottom: 2px solid #f95808;
	position: fixed;
	width: 100%;
	z-index: 99;
	box-sizing: border-box;
}
#header .header-logo {
	float: left;
	width: 144px;
	height: auto;
}
#header .header-contact {
	display: none;
}
#header .sp-header-menu {
	float: right;
	cursor: pointer;
	background:url(../img/sp-menu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100%;
  width: 100px;
  height: 50px;
	margin-top: 2px;
}
#header .sp-header-menu-close {
	background-position: left bottom;
}
#header h1 {
	display: none;
}
.top-slide {
	margin-bottom: 20px;
	padding-top: 80px;
}
.top-slide ul.pc-s {
	display: none;
}
.top-slide ul.sp-s li {
}
.nav-box {
	display: none;
}
.sp-nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 1000;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
.sp-menu-tel {
	margin-top: 76px;
}
.sp-nav ul {
	position: relative;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
.sp-nav ul li a {
	background-color: #fff;
	padding: 18px 13px 13px 50px;
	display: block;
	color: #666;
	border-bottom: 2px solid #cdc9b6;
	font-size: 18px;
	background-image:url(../img/sp-menu-icon-sub3.png);
	background-repeat: no-repeat;
	background-position: 94% center;
	background-size: 8px 15px;
}
.sp-nav ul li a.sub-open {
	background-color: #f3f1e8;
	padding: 19px 0 13px 32px;
	display: block;
	color: #ff6600;
	font-weight: bold;
	border-bottom: 2px solid #cdc9b6;
	font-size: 18px;
	background-image:url(../img/sp-menu-icon-sub1.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-size: 18px 18px;
}
.sp-nav ul li a.sub-close {
	background-image:url(../img/sp-menu-icon-sub2.png);
}
.sp-nav ul li.li_left a {
	padding-left: 32px;
}
.sp-nav ul li.li_left:last-of-type a {
	border-bottom: none;
	padding-bottom: 15px;
}
.sp-nav > ul {
	padding-bottom: 0px;
}
.sp-nav ul li ul {
	display: none;
}
#content .top-section-box .top-side {
	display: none;
}
#content {
	padding-left: 15px;
	padding-right: 14px;
	padding-top: 100px;
}


#content .top-section-box .top-main .top-box {
	background-color: #fff;
	border: 1px solid #b4b2b2;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 18px 14px 14px 15px;
	margin: 0 0 15px;
}
#content .top-section-box .top-main .top-box2 {
	padding-bottom: 56px;
}
#content .top-section-box .top-main .top-box3 {
	padding-bottom: 43px;
}
#content .top-section-box .top-main .top-box4 {
	padding-bottom: 12px;
}
#content .top-section-box .top-main .top-box5 a {
	color: #ff8d22;
	text-decoration: underline;
}
#content .top-box5 .sp-box-img {
    text-align: center;
    margin: 15px 19% 0;
}
#content .top-section-box .top-main .top-box-gray {
	background-color: #fff;
	border: 3px solid #dad5c1;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	line-height: 180%;
	font-size: 13px;
	padding: 20px 13px 40px;
	margin-bottom: 20px;
}
#content .top-section-box .top-main .top-box-gray .title {
	text-align: center;
	font-size: 18px;
	margin-bottom: 10px;
}
#content .top-section-box .top-main .top-box-gray a {
	color: #ff8d22;
	text-decoration: underline;
}
#content .top-section-box .top-main .top-box-gray a:hover {
	text-decoration: none;
}
#content .top-section-box .top-main .top-title {
}
#content .top-section-box .top-main .top-title1 {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
#content .top-section-box .top-main .top-title2 {
	width: 95%;
	height: auto;
	margin-bottom: 39px;
	margin-top: 6px;
}
#content .top-section-box .top-main .top-title3 {
	width: 89%;
	height: auto;
	margin-bottom: 39px;
	margin-top: 2px;
}
#content .top-section-box .top-main .top-title4 {
	width: 84%;
	height: auto;
	margin-bottom: 25px;
	margin-top: 6px;
}

#content .top-section-box .top-main .top-voice {
	padding: 0 30px 0;
}
#content .top-section-box .top-main .top-voice .top-case-title {
	position:relative;
	margin-bottom: 10px;
}
#content .top-section-box .top-main .top-voice .top-voice-title {
	position:relative;
	margin-bottom: 14px;
}

#content .top-section-box .top-main .top-voice-bg {
	display: none;
}
#content .top-section-box .top-main .top-voice-bg2 {
	display: none;
}

#content .top-section-box .top-main .top-voice-text {
	color: #666;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
}
#content .top-section-box .top-main .top-voice-btn {
	width: 100%;
	margin: 6px auto 0 auto;
	text-align: center;
}
#content .top-section-box .top-main .top-voice-btn a {
	border: 2px solid #7e6b5a;
	padding: 7px 0;
	display: block;
	background: url(../img/sp-top-news-icon.png);
	background-repeat: no-repeat;
	background-position: right 25px center;
	background-size: auto 13px;
	color: #7e6b5a;
	font-size: 16px;
	font-weight: bold;
}
#content .top-section-box .top-main .top-voice-sub ul {
	padding: 13px 10px 29px 3px;
}
#content .top-section-box .top-main .top-voice-sub ul li a {
	color: #666;
	font-size: 18px;
	margin-bottom: 23px;
	display: block;
	background: url(../img/side-menu-icon.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 24px;
}
#content .top-section-box .top-main .top-voice-sub ul li a:hover {
	color: #ff8d22;
}
#content .top-section-box .top-main .top-flow {
	text-align: center;
	margin-top: 20px;
}
#content .top-section-box .top-main .top-flow i {
	width: 32%;
	margin: 0 auto;
	display: block;
}
#content .top-section-box .top-main .top-flow i.i02 {
	margin-top: 52px;
	padding-bottom: 7px;
}
#content .top-section-box .top-main .top-flow i.i03 {
	margin-top: 52px;
	padding-bottom: 7px;
}
#content .top-section-box .top-main .top-flow .flow-text {
	width: 180px;
	margin: 20px auto 5px auto;
	font-size: 20px;
	color: #ff8d22;
}
#content .top-section-box .top-main .top-flow .flow-text_02 {
	margin-bottom: 12px;
}
#content .top-section-box .top-main .top-flow .flow-text2 {
	font-size: 13px;
	color: #333;
	text-align: left;
	line-height: 20px;
	margin-bottom: 14px;
	padding: 0 30px;
	line-height: 170%
}
#content .top-section-box .top-main .top-flow .flow-btn a {
	font-size: 16px;
	font-weight: bold;
	margin: 0 30px;
	padding: 11px 0 8px;
	color: #fff;
	background-color: #ff8d22;
	background-image:url(../img/sp-top-flow-icon.png);
	background-repeat:no-repeat;
	background-position: right 27px center;
	background-size: auto 13px;
	display: block;
}
#content .top-section-box .top-main .top-flow .flow-btn a:hover {
	background-color: #ff6600;
}

#content .top-section-box .top-main dl.top-news {
	border-bottom: 1px dotted #664935;
	padding-bottom: 13px;
	margin-bottom: 15px;
}
#content .top-section-box .top-main dl.top-news:last-of-type {
	margin-bottom: 6px;
}
#content .top-section-box .top-main dl.top-news dt {
	float: left;
	margin-right: 0px;
	padding: 3px 2px;
	text-align: center;
	color: #fff;
	font-size: 9px;
    -webkit-transform: scale(0.9);
    -webkit-transform-origin:0 0;
	line-height: 100%;
	width: 40px;
}
#content .top-section-box .top-main dl.top-news dd {
	float: left;
	margin-top: 2px;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 100%;
}
#content .top-section-box .top-main dl.top-news dd span {
	font-size: 10px;
	vertical-align: middle;
}
#content .top-section-box .top-main .top-news-more {
	text-align: right;
	padding-top: 0px;
}
#content .top-section-box .top-main .top-news-more a{
	background:url(../img/sp-top-news-icon2.png);
	background-repeat:no-repeat;
	background-position: right center;
	background-size: 9px;
	color: #664935;
	font-size: 12px;
	padding: 1px 17px 1px 0;
}
#content .contact-box {
	background-color: #fff;
	border: 3px solid #ff8d22;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 14px 10px 15px;
	margin-bottom: 15px;
}
#content .contact-box img {
	margin: 0 auto;
}
#content .contact-box .contact-title {
	margin-bottom: 11px;
}
#content .contact-box .contact-tel {
	margin-bottom: 13px;
}
#content .contact-box .contact-btn {
	padding: 0 4px;
}

#content .top-map {
	background-color: #fff;
	border: 1px solid #b4b2b2;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 22px 15px 0px;
	margin-top: 10px;
}
#content .top-map .top-map-title {
	margin-bottom: 22px;
}
#content .top-map .top-map-title img {
	width: 82%;
}
#content .top-map .map-text {
	color: #664935;
	font-weight: bold;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	padding-left: 7px;
	line-height: 130%;
}
#content .top-map .map-text2 {
	color: #664935;
	font-size: 16px;
	line-height: 130%;
	margin-bottom: 5px;
	float: left;
	width: 70%;
}
#content .top-map .map-right {
	margin-top: 18px;
}
#content .top-map .map-right dl {
	margin-bottom: 19px;
	font-size: 14px;
}
#content .top-map .map-right dt {
	float: left;
	padding: 4px 2px 4px;
	background-color: #f3f1e8;
	margin-right: 6px;
	width: 28%;
	text-align: center;
	font-size: 14px;
}
#content .top-map .map-right dd {
	float: left;
	margin-top: 1px;
	width: 67%;
}

#content h1 {
	margin-bottom: 25px;
}
#content h1 img {
	/*height: 34px;
	width: auto;*/
}
#content h1 span {
	background-image:url(../img/h1-access-bg.jpg);
	background-repeat:no-repeat;
	background-position: left center;
	background-color: #fff;
	color: #664935;
	font-size: 16px;
	padding-left: 40px;
	padding-top: 2px;
	padding-right: 10px;
}
#content h1 span.bg-none {
	background-image:none;
	padding-left: 0;
}
#content h1.blog {
	margin-top: 10px;
	margin-bottom: 15px;
}
#content h2 {
	color: #ff8d22;
	font-size: 16px;
	font-weight: normal;
	border-left: 3px solid #ff8d22;
	padding-left: 4px;
	padding-top: 3px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 80%;
}
#content h2.bn {
	border: none;
	padding: 0;
}
#content h2.privacypolicy {
	border: none;
	font-size: 20px;
	font-weight: bold;
	line-height: 120%;
	color: #ff6600;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-left: 0;
}
#content h3.niniseiri03 {
	background-image:url(../img/niniseiri3-icon01.png);
	background-repeat:no-repeat;
	background-position: left 2px top 2px;
	background-size: 12px;
	color: #664935;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 3px;
	padding-left: 18px;
}
#content .access-title {
	color: #ff8d22;
	font-size: 16px;
	font-weight: bold;
	border-left: 3px solid #ff8d22;
	padding-left: 4px;
	padding-top: 3px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 80%;
}
#content .access-map {
	margin-bottom: 8px;
}
#content .access-item {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	width: 48%;
}
#content .access-item .title {
	color: #59493f;
	font-size: 14px;
	border-bottom: 1px solid #ff8d22;
	padding-bottom: 2px;
	font-weight: bold;
	margin-bottom: 10px;
}
#content .access-item .text {
	color: #666;
	font-size: 12px;
	margin-bottom: 5px;
}
#content .access-item .text2 {
	color: #ff9933;
	font-size: 12px;
	margin-bottom: 5px;
}
#content .access-item .btn {
	margin-bottom: 20px;
	width: 30%;
}
#content dl.access {
	margin-bottom: 2px;
}
#content dl.access dt {
	background-color: #FFF297;
	float: left;
	width: 34%;
	padding-left: 10px;
	color: #664935;
	font-size: 14px;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 42px;
	vertical-align: middle;
	position: relative;
}
#content dl.access dt span {
	display: block;
	padding-top: 35px;
}
#content dl.access dt i {
	background-image:url(../img/access-arrow.jpg);
	background-repeat:no-repeat;
	background-position: left center;
	display: block;
	position: absolute;
	width: 7px;
	height: 14px;
	right: -7px;
	top: 40%;
}
#content dl.access dt.r2 {
	padding-top: 22px;
}
#content dl.access dd {
	float: right;
	border-top: 1px solid #000;
	padding-top: 12px;
	padding-bottom: 12px;
	width: 60%;
	color: #666;
	font-size: 14px;
	letter-spacing: -1px;
}
#content dl.access dd.last {
	border-bottom: 1px solid #000;
}

#content .content-text {
	font-size: 14px;
	line-height: 175%;
	margin-bottom: 10px;
}
#content .content-text2 {
	color: #666;
	font-size: 14px;
	line-height: 180%;
}
#content .content-text3 {
	color: #333;
	font-size: 14px;
	line-height: 180%;
	margin-bottom: 10px;
}
#content .content-text3 a {
	color: #ff6600;
	text-decoration: underline;
}
#content .content-text3 a:hover {
	text-decoration: none;
}
#content .strongpoint-title {
	margin-bottom: 10px;
}
#content .strongpoint-box {
	margin-bottom: 30px;
}
#content .strongpoint-right {
	line-height: 160%;
	font-size: 14px;
}

#content .strongpoint-flow-box {
	display: table;
	width: 100%;
	margin-bottom: 40px;
}
#content .strongpoint-flow {
	display:table-cell;
	width: 47.5%;
	float: left;
	line-height: 180%;
	margin-bottom: 30px;
	font-size: 14px !important;
}
#content .strongpoint-flow:nth-of-type(odd) {
	margin-right: 5%;
}
#content .strongpoint-flow .pic {
	margin-bottom: 5px;
}
#content .strongpoint-flow .title {
	color: #664935;
	font-size: 15px !important;
	text-align: center;
	margin-bottom: 5px;
	font-weight: bold;
}
#content .strongpoint-flow-text {
	display: none;
}

#content .nini-pdf-box {
	float: left;
	width: 48%;
}
#content .nini-pdf img {
	width: 80%;
	margin: 0 auto;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
}
#content .nini-pdf-box .nini-btn a {
	display: block;
	text-align: center;
	background-color: #266eb6;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 30px;
	font-size: 15px;
	line-height: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#content .nini-pdf-box-btn a {
	display: block;
	background-color: #266eb6;
	text-align: center;
	color: #fff;
	height: 26px;
	padding-top: 14px;
	border-bottom: 2px solid #02146e;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-size: 15px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 20px;
}
#content .top-box-none {
	border-top: none !important;
	border-radius: 0px 0px 5px 5px !important;
}
#content .nini-top {
	line-height: 0;
}
#content .nini-bg1 {
	background-image: url("../img/nini-pic-sp.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 95%;
	padding-bottom: 35% !important;
}
#content .nini-yellow {
	background-color: #fffcd1;
	padding: 20px 13px 40px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#content .nini-yellow .content-text {
	color: #666 !important;
}
#content .nini-yellow .box_left {
	margin: 0 20px 0;
	font-size: 14px;
	line-height: 150%;
}
#content .nini-yellow .box_left span.yellow {
	display: block;
	text-align: right;
	color: #fcbe03;
	font-weight: bold;
	font-size: 13px;
}
#content .nini-yellow .box_right {
	margin: 0 20px 0;
	font-size: 14px;
	line-height: 150%;
}
#content .nini-yellow .box_right span.green {
	display: block;
	text-align: right;
	color: #6fa955;
	font-weight: bold;
	font-size: 13px;
}
#content .nini-yellow ul.checkbox-green {
}
#content .nini-yellow ul.checkbox-green li {
	background:url(../img/saisei-icon01.png);
	background-repeat:no-repeat;
	background-position: left top 4px;
	background-size: 15px auto;
	padding-left: 20px;
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 170%;
}
#content .nini-yellow ul.checkbox-orange {
}
#content .nini-yellow ul.checkbox-orange li {
	background:url(../img/saisei-icon02.png);
	background-repeat:no-repeat;
	background-position: left top 4px;
	background-size: 15px auto;
	padding-left: 20px;
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 170%;
}
#content .nini-yellow-border-bottom-brown {
	border-bottom: 2px solid #978355;
}
#content .nini-pic {
	margin-bottom: -14px;
	text-align: right;
	margin-top: 10px;
}

#content .nini-case-item a {
	border: 1px solid #83796f;
	border-bottom: 3px solid #83796f;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	display: block;
	margin-bottom: 20px;
	padding: 3%;
}
#content .nini-case-item  .pic {
	float: left;
	width: 34%;
}
#content .nini-case-item  .right {
	float: right;
	width: 62%;
}
#content .nini-case-item  .right .title {
	color: #666;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 2px;
}
#content .nini-case-item  .right .text {
	color: #666;
	margin-bottom: 2px;
	line-height: 160%;
}
#content .nini-case-item  .right .link {
	color: #fb7804;
	font-weight: bold;
	background:url(../img/header-icon.png);
	background-repeat:no-repeat;
	background-position: right 2px;
	text-align: right;
	padding-right: 15px;
}

#content .nini-case-single-title {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
#content .nini-case-single-title .pic {
	float: left;
	width: 32%;
	height: auto;
}
#content .nini-case-single-title .title {
	background:url(../img/ninnicase-s-bg1-sp.png);
	background-repeat: no-repeat;
	background-size: 99%;
	background-position: right;
	color: #666;
	font-size: 16px;
	font-weight: bold;
	line-height: 160%;
	float: right;
	width: 56%;
	height: auto;
	padding: 5% 0 0 10%;
	margin-left: 4px;
}
#content .nini-case-box h2 {
	background:url(../img/ninnicase-s-bg2-sp.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-size: 100%;
	border: none;
	color: #664935;
	font-size: 18px;
	font-weight: bold;
	line-height: 130%;
	padding-left: 0;
	padding-bottom: 10px;
	margin-top: 30px;
	margin-bottom: 10px;
}
#content .nini-case-box p {
	color: #666;
	font-size: 15px;
	line-height: 200%;
	padding-bottom: 10px;
}
#content .nini-case-box ul {
	margin: 5px 0;
	padding: 15px 15px 5px 10px;
	background-color: #fffcd1;
}
#content .nini-case-box ul li {
	background:url(../img/ninnicase-s-bg3-sp.png);
	background-repeat:no-repeat;
	background-position: left 0px top 4px;
	background-size: 4.5%;
	color: #666;
	font-size: 14px;
	font-weight: bold;
	line-height: 160%;
	padding-left: 6%;
	margin-bottom: 8px;
}
#content .nini-case-box .back-link {
	text-align: right;
	margin-top: 40px;
	margin-bottom: 5px;
	padding: 3px 0;
}
#content .nini-case-box .back-link a {
	background:url(../img/ninnicase-icon01.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #fb7804;
	font-size: 14px;
	font-weight: bold;
	padding-right: 16px;
}
#content .nini-case-box img.thumb-of-pdf {
	text-align: center;
	margin: 0 auto;
	border: 2px solid #ccc;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#content .nini-case-item-btn a {
	display: block;
	background-color: #ffe33f;
	text-align: center;
	color: #663300;
	height: 26px;
	padding-top: 14px;
	border-bottom: 2px solid #cc6600;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

#content .niniseiri2-box1 .box-left {
	text-align: center;
	margin: 15px 19% 0;
}
#content .niniseiri2-box1 p {
	padding: 10px 0 0;
	color: #666;
	font-size: 14px;
	line-height: 180%;
	margin-bottom: 40px;
}
#content .niniseiri2-box1 p.box2 {
	font-size: 13px;
	padding: 10px 0 0;
	margin-bottom: 30px;
}

#content dl.niniseiri3-list {
	margin-top: 15px;
}
#content dl.niniseiri3-list dt {
	background:url(../img/niniseiri3-icon01.png);
	background-repeat:no-repeat;
	background-position: left top;
	background-size: 11px;
	border-bottom: 1px solid #a6937c;
	float: left;
	color: #664935;
	font-size: 11px;
	line-height: 120%;
	width: 35%;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 16px;
}
#content dl.niniseiri3-list dd {
	border-bottom: 1px solid #a6937c;
	color: #726a3e;
	float: left;
	width: 58%;
	padding-top: 10px;
	overflow: hidden;
	white-space: nowrap;
}
#content dl.niniseiri3-list dt.btop , #content dl.niniseiri3-list dd.btop {
	border-top: 1px solid #a6937c;
}
#content dl.niniseiri3-list dt.sp-pt30 {
	padding-top: 30px;
	padding-bottom: 0px;
	background-position: left top 30px;
	height: 50px;
}
#content dl.niniseiri3-list dt.sp-pt20 {
	padding-top: 20px;
	padding-bottom: 0px;
	background-position: left top 20px;
}
#content dl.niniseiri3-list dt.sp-pt10 {
	padding-top: 10px;
	padding-bottom: 0px;
	background-position: left top 10px;
}
#content dl.niniseiri3-list dt.sp-pt05 {
	padding-top: 5px;
	padding-bottom: 5px;
	background-position: left top 5px;
}
#content dl.niniseiri3-list .h01 { height: 34px; margin-bottom: 20px; }
#content dl.niniseiri3-list .h02 { height: 78px; margin-bottom: 16px; }
#content dl.niniseiri3-list .h03 { height: 36px; margin-bottom: 20px;}
#content dl.niniseiri3-list .h04 { height: 63px; margin-bottom: 10px; }
#content dl.niniseiri3-list .h05 { height: 70px; }
#content dl.niniseiri3-list .h06 { height: 95px; }
#content dl.niniseiri3-list dd div {
	font-family: Helvetica;
	font-size: 27px;
	font-weight: bold;
}
#content dl.niniseiri3-list dd div span {
	font-size: 15px;
	font-weight: bold;
}
#content dl.niniseiri3-list dd div.r01 { padding-left: 5px; }
#content dl.niniseiri3-list dd div.r02 { padding-left: 60px; }
#content dl.niniseiri3-list dd div.r03 { padding-left: 20px; }
#content dl.niniseiri3-list dd p {
	font-size: 10px;
	padding-top: 3px;
	line-height: 140%;
	white-space: initial;
}
#content .niniseiri3-pink-box {
	background-color: #feecec;
	border-bottom: 2px solid #e0bdbd;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	margin-bottom: 40px;
}
#content .niniseiri3-pink-box p {
	color: #666;
	padding: 5px 15px 5px;
}

#acMenu {
    margin-bottom: 20px;
    margin-top: 0px;
}
#acMenu dt {
    cursor: pointer;
    display: block;
		color: #666;
		font-size: 14px;
		font-weight: bold;
		line-height: 160%;
    width: 100%;
		padding-top: 15px;
		margin-top: 15px;
		box-sizing: border-box;
}
#acMenu dd {
    display: none;
		color: #666;
		font-size: 14px;
		line-height: 170%;
    padding: 8px 0px 0px;
    width: 100%;
		box-sizing: border-box;
}
#acMenu dt:first-child {
	border: none;
	padding-top: 0px;
}
#acMenu dt img , #acMenu dd img {
	float: left;
	width: 8%;
}
#acMenu dt p , #acMenu dd p {
	float: right;
	width: 90%;
	padding-top: 3px;
}


#content .saisei-bg1 {
	background-image: url("../img/saisei-pic04-sp.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 93% auto;
	padding-bottom: 135px !important;
}


/* office */
#content .office-box {
	border-bottom: 1px dotted #664935;
	padding-bottom: 20px;
	margin-bottom: 35px;
	position: relative;
}
#content .office-box-bg {
	position: absolute;
	bottom: -8px;
	left: 49%;
	width: 13px;
}
#content .office-box .office-title {
	color: #ff9933;
	background:url(../img/office-icon01.png);
	background-repeat:no-repeat;
	background-position: left top;
	font-size: 16px;
	font-weight: bold;
	padding-left: 20px;
	margin-bottom: 15px;
}

#content .office-box .box-left {
		line-height: 170%;
}
#content .office-box .box-rigth {
    margin-bottom: 15px;
}
#content .office-text1 {
	color: #ff9933;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 170%;
	margin: 10px 0 20px;
}
#content .office-text2 {
	color: #664935;
	font-size: 18px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 180%;
	padding-left: 10px;
	margin-bottom: 40px;
}
#content .office-text2 span {
	font-size: 25px;
}
/* office */

/* profile */
#content ul.profile-list {
}
#content ul.profile-list li {
	float: left;
	color: #664935;
	text-align: center;
	font-size: 10px;
	line-height: 140%;
	margin-right: 6%;
	margin-left: 3%;
	margin-bottom: 20px;
	width: 43%;
}
#content ul.profile-list li:nth-of-type(2n) {
	margin-right: 0px;
}
#content ul.profile-list li .name {
	font-weight: bold;
	line-height: 170%;
	margin-top: 3px;
}
#content ul.profile-list li .name span {
	display: block;
	font-size: 15px;
}
/* profile */

/* voice */
#content .voice-pdf-box {
    float: left;
		margin-bottom: 30px;
    margin-right: 4%;
    width: 48%;
}
#content .voice-pdf-box:nth-of-type(2n) {
	margin-right: 0;
}
#content .voice-pdf-box .btn a {
	display: block;
	text-align: center;
	background-color: #266eb6;
	color: #fff;
	font-size: 16px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	height: 30px;
	line-height: 30px;
}
#content .voice-pdf-box .btn a:hover {
	opacity: 0.8;
}
#content .voice-pdf-box .pdf {
    margin: 0 auto 15px;
    text-align: center;
		width: 126px;
}
#content .voice-pdf-box .pdf img {
	width: 100%;
	height: auto;
	box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
}

#content .voice-s-navi {
	margin: 0px 0 20px;
	width: 100%;
}
#content .voice-s-navi .left {
	float: left;
	width: 82px;
	min-height: 1px;
}
#content .voice-s-navi .right {
	float: right;
	width: 80px;
	min-height: 1px;
}
#content .voice-s-navi .left a , #content .voice-s-navi .right a {
	background-color: #ff9933;
	border-radius: 1px;
	color: #fff;
	font-size: 15px;
	height: 23px;
	padding-top: 9px;
	text-align: center;
	display: block;
	width: 100%;
	margin-bottom: 2px;
}

#content .voice-s-navi .center {
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
	width: auto;
	padding-top: 9px;
}
#content .voice-s-navi .center a {
	color: #333;
	font-size: 13px;
}
/* voice */


/* blog */
#content .blog-box {
	background-color: #fff;
	border: 1px solid #b4b2b2;
	border-radius: 2px;
	margin-bottom: 20px;
	padding: 14px 10px 15px 15px;
}
#content .blog-box dl.top {
	background:url(../img/ninnicase-s-bg2-sp.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-size: 100% 3px;
	border: none;
	padding-bottom:14px;
	margin-bottom: 10px;
}
#content .blog-box dl.top dt {
	float: left;
	font-size: 14px;
	line-height: 100%;
	margin: 0px 8px 0 0;
	padding: 4px 0px 3px;
	text-align: center;
	width: 17%;
}
#content .blog-box dl.top dd {
	float: left;
	width: 75%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 130%;
	color: #666;
	font-size: 16px;
	font-weight: bold;
	padding-top: 2px;
}
#content .blog-box dl.top dt span {
	padding: 1px 2px;
	color: #fff;
	font-size: 12px;
}
@media screen and (max-width: 360px) {
	#content .blog-box dl.top dt {
		width: 20%;
	}
	#content .blog-box dl.top dt span {
		font-size: 10px;
	}
}
#content .blog-box dl.top dt span.ninni {
	background: #248bbf;
}
#content .blog-box dl.top dt span.saisei {
	background: #a8d235;
}
#content .blog-box dl.top dt span.hasan {
	background: #ec647b;
}
#content .blog-box dl.top dt span.info {
	background: #664935;
}
#content .blog-box .box {
	width: 100%;
	display: table;
	margin-bottom: 5px;
}
#content .blog-box .box .img {
	display: table-cell;
	width: 45%;
	padding-right: 10px;
}
#content .blog-box .box .text {
	display: table-cell;
	width: 45%;
	vertical-align: top;
	text-align: left;
	color: #666;
	font-size: 14px;
	line-height: 180%;
}
#content .blog-box .date {
	background:url(../img/blog-icon01.png);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	font-size: 15px;
	padding-left: 14px;
}
#content .blog-box .link {
	background:url(../img/ninnicase-icon01.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: right;
	color: #fb7804;
	font-size: 14px;
	font-weight: bold;
	padding-right: 18px;
}

#content .blog-box dl.single {
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#content .blog-box dl.single dt {
	float: inherit;
	width: auto;
	text-align: left;
	margin-bottom: 5px;
}
#content .blog-box dl.single dt p {
	float: left;
	padding-top: 3px;
}
#content .blog-box dl.single dt span {
	font-size: 12px;
	padding: 3px 4px;
	float: left;
}
#content .blog-box dl.single dt img {
	width: 10%;
	margin: 1px 3px 0 5px;
	float: left;
}
#content .blog-box dl.single dd {
	overflow: auto;
	text-overflow: inherit;
	white-space: inherit;
	line-height: 160%;
	width: 100%;
}
#content .blog-box ul.sns-btn {
	margin-bottom: 0px;
	display: table;
	width: 100%;
	margin-bottom: 15px;
}
#content .blog-box ul.sns-btn li {
	display: table-cell;
	vertical-align: middle;
	padding-right: 5px;
}
#content .blog-box ul.sns-btn li:last-child {
	padding-right: 0;
}
#content .blog-box .single-box {
	width: 98%;
	display: block;
	margin-bottom: 5px;
}
#content .blog-box .single-box .img {
	display: block;
	width: auto;
	padding-right: 0;
	margin-bottom: 10px;
}
#content .blog-box .single-box .text {
	display: block;
	width: auto;
	vertical-align: top;
	text-align: left;
	color: #666;
	font-size: 14px;
	line-height: 180%;
}
#content .blog-box h3 {
	background:url(../img/blog-icon02.png);
	background-repeat: no-repeat;
	background-position: left 5px top 0;
	border-bottom: 2px solid #fba704;
	color: #ff6600;
	font-size: 16px;
	padding-left: 26px;
	padding-bottom: 4px;
	margin-top: 35px;
	margin-bottom: 10px;
}
#content .blog-box .cont p {
	color: #666;
	font-size: 14px;
  line-height: 180%;
	margin-bottom: 5px;
}
#content .voice-s-navi .center_blog a {
	background:url(../img/voice-icon01.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 12%;
	padding-right: 14px;
	color: #ff6600;
	font-weight: bold;
	font-size: 13px;
}
/* blog */

/* sitemap */
#content .sitemap_box {
	border-bottom: 1px solid #ccc;
	padding: 20px 0 7px 0px;
}
#content .sitemap_box:last-child {
	border-bottom: 0px;
	margin-bottom: 0px;
}
#content .sitemap_box .left {
	float: left;
	color: #664935;
	font-size: 18px;
	width: 44%;
}
#content .sitemap_box .right {
	float: left;
	width: 54%;
}
#content .sitemap_box .right ul li {
	padding-bottom: 20px;
}
#content .sitemap_box .right ul li a {
	color: #664935;
	font-size: 14px;
	padding-left: 17px;
}
#content .sitemap_box .right ul.orange li a {
	background: url(../img/sitemap-icon01.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10px auto;
}
#content .sitemap_box .right ul.orange li a:hover {
	color: #ff6600;
}
#content .sitemap_box .right ul.green li a {
	background: url(../img/sitemap-icon02.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10px auto;
}
#content .sitemap_box .right ul.green li a:hover {
	color: #669900;
}
#content .sitemap_box .right ul.brown li a {
	background: url(../img/sitemap-icon03.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10px auto;
}
#content .sitemap_box .right ul.brown li a:hover {
	color: #ff6600;
}
/* sitemap */

/* privacypolicy */
#content dl.privacypolicy-add dd {
	float: left;
	width: 50px;
	font-size: 14px;
	color: #333;
	clear: both;
	padding-bottom: 10px;
}
#content dl.privacypolicy-add dt {
	float: left;
	font-size: 14px;
	width: 80%;
	color: #333;
	padding-bottom: 8px;
}
/* privacypolicy */

/* contact */
#content table.contact {
	width: 100%;
}
#content table.contact th {
	font-size: 15px;
	color: #333;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding-bottom: 8px;
	display: block;
}
#content table.contact th i {
	background: url(../img/contact-icon01.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 11px;
	height: 11px;
	padding-left: 2px;
	display: inline-block;
}
#content table.contact th span {
	font-size: 14px;
}
#content table.contact td {
	font-size: 16px;
	color: #333;
	width: auto;
	padding-bottom: 20px;
	display: block;
}
#content span.error {
	padding: 5px 0 0 12px;
	font-weight: bold;
	color: #fb0668;
}
#content .mw_wp_form_preview .input {
	display: none;
}
#content .mw_wp_form_input .check {
	display: none;
}
input , textarea {
  background-color: #eee;
  border: medium none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
  font-size: 14px;
  height: 40px;
  padding: 0 10px;
  width: 100%;
	box-sizing: border-box;
	-webkit-appearance: none;
}
input::-webkit-input-placeholder , textarea::-webkit-input-placeholder {
    color: #999;
    font-weight: bold;
		font-size: 13px;
}
input::-ms-input-placeholder , textarea::-ms-input-placeholder {
    color: #999;
    font-weight: bold;
		font-size: 13px;
}
input::-moz-placeholder , textarea::-moz-placeholder {
    color: #999;
    font-weight: bold;
		font-size: 13px;
}
textarea {
	padding-top: 15px;
	min-height: 120px;
}
select {
  -moz-appearance: none;
  background: url("../img/contact-icon02.png") no-repeat scroll left 10px center / 13px 8px, #eee none repeat scroll 0 0 / 13px 8px;
  border: none;
  box-shadow: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #333;
  font-size: 14px;
  height: 40px;
  padding: 0 15px 0 25px;
  width: 100%;
	box-sizing: border-box;
	-webkit-appearance: none;
}
/* selectタグ選択中のスタイル */
select:focus {
}
/* IEの下三角非表示 */
select::-ms-expand {
    display: none;
}
/* Firefoxの点線非表示 */
select::-moz-focus-inner {
    border: 0;
}
/* 表示されるオプションスタイル */
select option {
	top: -40px;
  background: #fff;
  color: #333;
  text-shadow: none;
	padding: 5px 20px;
}
#content .contact-text a {
	color: #ff8d22;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
#content .contact-text a:hover {
	text-decoration: none;
}
#content .form-btn {
	text-align: center;
	margin: 5px 0 30px;
}
#content .formfield_btn {
	background-color: #ff8d22;
	border: medium none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 18px;
	font-weight: normal;
	height: 50px;
	line-height: 40px;
	width: 92%;
	-webkit-appearance: none;
}
#content .formfield_btn_back {
		background-color: #999;
		border: medium none;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		color: #fff;
		cursor: pointer;
		font-size: 18px;
		font-weight: normal;
		height: 50px;
		line-height: 40px;
		width: 50%;
		margin: 30px auto 0;
		display: block;
}

#content .thanks-text {
	color: #333;
	font-size: 14px;
	line-height: 170%;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 40px;
}
#content .thanks-text2 {
	font-size: 13px;
	padding: 0 13px 15px 15px;
	line-height: 150%;
}
#content .thanks-title {
	color: #ff6600;
	font-size: 16px;
	text-align: center;
	margin-bottom: 15px;
}
/* contact */

/* box */
#content .gray_box1 {
	background-color: #f3f1e8;
	color: #664935;
	font-size: 14px;
	line-height: 180%;
	padding: 9px 20px 7px;
	margin-bottom: 6px;
}

#content .box-pink-stripe {
	background:url(../img/pink-stripe-bg.png);
	background-repeat:repeat;
	background-size: 4px auto;
	position: relative;
	padding: 3px;
	margin-top: 35px;
}
#content .box-pink-stripe .box {
	background-color: #fff;
	display: block;
	width: 100%;
	height: 100%;
}
#content .box-pink-stripe .box .title {
	position: absolute;
	background-color: #fff;
	padding: 0 20px;
	margin: 0px 20% 0;
	top: -16px;
}
#content .box-pink-stripe .box .title2 {
	margin: 0px 8% 0;
}
#content .box-pink-stripe .box .title3 {
	margin: 0px 14% 0;
}
#content .box-pink-stripe .box .text {
	font-size: 13px;
	line-height: 200%;
	padding: 10% 10px 25px;
}
#content .box-pink-stripe .box .text3 {
	padding-top: 18%;
}
#content .box-bottom-line-stripe {
	background:url(../img/hasan2-line1-sp.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100% 1.4%;
	padding-bottom: 30px;
	margin-bottom: 25px;
}
#content .box-bottom-line-stripe .title {
	margin-bottom: 10px;
}
#content .box-bottom-line-stripe .text {
	color: #666;
	font-size: 14px;
	line-height: 180%;
}
#content .line-stripe {
	background:url(../img/hasan2-line1-sp.png);
	height: 8px;
}
/* box */

/* table */
#content table {
	width: 100%;
	border-collapse: collapse;
}
#content table.table-access {
	margin-bottom: 40px;
}
#content table.table-access td {
	padding: 13px 10px 10px 8px;
	border-bottom: 1px solid #ccc;
	color: #664935;
	font-size: 14px;
}
#content table.table-access td:nth-of-type(2) {
	padding: 13px 10px 10px 2px;
}

#content table.table1 {
	margin-bottom: 30px;
}
#content table.table1 td , #content table.table1 th {
	padding: 11px 8px 12px;
	text-align: left;
	font-weight: normal;
	font-size: 13px;
	line-height: 120%;
}
#content table.table1 tr:nth-child(odd) {
	background-color: #f3f1e8;
}
#content table.table1 th {
	color: #664935;
	width: 41%;
}
/* table */

/* page navi*/
.wp-pagenavi {
	text-align: center;
}
.wp-pagenavi .page {
	display: none;
}
.wp-pagenavi .current {
	display: none;
}
.wp-pagenavi .previouspostslink {
	float: left;
}
.wp-pagenavi .nextpostslink {
	float: right;
}
.wp-pagenavi .previouspostslink::before {
	content: "< ";
}
.wp-pagenavi .nextpostslink::after {
	content: " >";
}
.wp-pagenavi a, .wp-pagenavi span {
    border: none;
		background-color: #dfdddd;
		color: #333;
    margin: 2px;
    padding: 6px 10px;
    text-decoration: none;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		margin-bottom: 10px;
}
.wp-pagenavi span.current {
		background-color: #ff9933;
    font-weight: normal;
		color: #fff;
}
/* page navi*/

#footer {
	margin-top: 50px;
}
#footer .footer-box {
	background-color: #ff8d22;
}
#footer .footer-bottom-box {
	background-color: #fff;
	padding: 15px 0px 0 13px;
	position: relative;
}

#footer .footer-box2 {
	display: -webkit-flex;
	display: flex;
}
#footer .footer-logo{
	float: left;
	width: 122px;
	margin-right: 10px;
}
#footer .footer-logo img{
	width: 122px;
	height: auto;
}
#footer .footer-copyright {
	float: right;
	font-size: 10px;
	line-height: 150%;
	margin-right: 17px;
	padding-top: 9px;
	padding-bottom: 20px;
	-webkit-flex: 1;
	flex: 1;
}
#footer .footer-right img{
	width: 68%;
	margin: 0 0 0 14%;
	padding: 27px 0 31px;
}
#footer .footer-box ul {
	width: 100%;
}
#footer .footer-box ul li {
	display: inline-block;
	float: left;
	width: 50%;
}
#footer .footer-box ul li.sp-border {
	border-left: 1px solid #fff;
	width: 49.5%;
}
#footer .footer-box ul li.sp-border_right {
	border-right: 1px solid #fff;
}
#footer .footer-box ul li a {
	color: #fff;
	font-size: 15px;
	font-weight: lighter;
	display: inline-block;
	width: 80%;
	background:url(../img/footer-icon.png);
	background-repeat: no-repeat;
	background-position: left 13% top 20px;
	background-size: 8px;
	border-bottom: 1px solid #fff;
	padding: 16px 0 16px 20%;
}

.page-top {
	display: none;
}
.sp-page-top {
	display: none;
  cursor: pointer;
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 60px;
  height: 60px;
  z-index: 10;
}
#map_canvas {
	width:100%;
	height:160px;
}
#map_canvas .access {
}


/* -------- float -------- */
.sp-float-left {
	float: left !important;
}
.sp-float-right {
	float: right !important;
}
.sp-float-center {
	margin: 0 auto;
}
/* -------- bg-color -------- */
.bg-color-green {
	background-color: #a8d235 !important;
}
.bg-color-pink {
	background-color: #ec647b !important;
}

.bg-color-blue {
	background-color: #248bbf !important;
}
.bg-color-coffee {
	background-color: #664935 !important;
}
/* -------- sp-margin -------- */
.sp-mr-0 {
	margin-right: 0 !important;
}
/* -------- sp-padding -------- */
.sp-pl-10 {
	padding-left: 10px !important;
}
.sp-pr-10 {
	padding-right: 10px !important;
}

/* -------- text-align -------- */
.sp-text-align-left {
	text-align: left !important;
}
.sp-text-align-right {
	text-align: right !important;
}
.sp-text-align-center {
	text-align: center !important;
}

/* -------- font-color -------- */
.text-color-orange {
	color: #ff6600;
}
.text-color-orange2 {
	color: #ff8d22;
}
.text-color-brown1 {
	color: #726a3e;
}

.sp-border-none {
	border: none;
}
.sp-bg-image-none {
	background-image: none !important;
}

/* font size */
.sp-fs10 { font-size: 10px !important; }
.sp-fs11 { font-size: 11px !important; }
.sp-fs12 { font-size: 12px !important; }
.sp-fs13 { font-size: 13px !important; }
.sp-fs14 { font-size: 14px !important; }
.sp-fs15 { font-size: 15px !important; }
.sp-fs16 { font-size: 16px !important; }
.sp-fs17 { font-size: 17px !important; }
.sp-fs18 { font-size: 18px !important; }
.sp-fs19 { font-size: 19px !important; }
.sp-fs20 { font-size: 20px !important; }
/* font size */

/* line-height */
.sp-lh100p { line-height: 100% !important; }
.sp-lh110p { line-height: 110% !important; }
.sp-lh120p { line-height: 120% !important; }
.sp-lh130p { line-height: 130% !important; }
.sp-lh140p { line-height: 140% !important; }
.sp-lh150p { line-height: 150% !important; }
.sp-lh160p { line-height: 160% !important; }
.sp-lh170p { line-height: 170% !important; }
.sp-lh180p { line-height: 180% !important; }
.sp-lh190p { line-height: 190% !important; }
.sp-lh200p { line-height: 200% !important; }
.sp-lh210p { line-height: 210% !important; }
.sp-lh220p { line-height: 220% !important; }
/* line-height */


/* -------- top -------- */

.sp-wt100p { width: 100% !important; }
.sp-wt90p  { width:  90% !important; }
.sp-wt80p  { width:  80% !important; }
.sp-wt70p  { width:  70% !important; }
.sp-wt65p  { width:  65% !important; }
.sp-wt60p  { width:  60% !important; }
.sp-wt50p  { width:  50% !important; }
.sp-wt40p  { width:  40% !important; }
.sp-wt30p  { width:  30% !important; }
.sp-wt20p  { width:  20% !important; }
.sp-wt10p  { width:  10% !important; }

/* ==

 margin

=============================================================================== */
/* -------- all -------- */

.sp-ma00 { margin:     0px !important; }
.sp-ma05 { margin:     5px !important; }
.sp-ma10 { margin:    10px !important; }
.sp-ma15 { margin:    15px !important; }
.sp-ma20 { margin:    20px !important; }
.sp-ma25 { margin:    25px !important; }
.sp-ma30 { margin:    30px !important; }
.sp-ma40 { margin:    40px !important; }
.sp-ma50 { margin:    50px !important; }
.sp-ma60 { margin:    60px !important; }
.sp-ma70 { margin:    70px !important; }
.sp-ma80 { margin:    80px !important; }
.sp-ma90 { margin:    90px !important; }
.sp-ma100 { margin:    100px !important; }


/* -------- top -------- */

.sp-mt00 { margin-top:     0px !important; }
.sp-mt05 { margin-top:     5px !important; }
.sp-mt10 { margin-top:    10px !important; }
.sp-mt15 { margin-top:    15px !important; }
.sp-mt20 { margin-top:    20px !important; }
.sp-mt22 { margin-top:    22px !important; }
.sp-mt25 { margin-top:    25px !important; }
.sp-mt30 { margin-top:    30px !important; }
.sp-mt40 { margin-top:    40px !important; }
.sp-mt50 { margin-top:    50px !important; }
.sp-mt60 { margin-top:    60px !important; }
.sp-mt70 { margin-top:    70px !important; }
.sp-mt80 { margin-top:    80px !important; }
.sp-mt90 { margin-top:    90px !important; }
.sp-mt100 { margin-top:    100px !important; }

/* -------- right -------- */

.sp-mr00 { margin-right:   0px !important; }
.sp-mr05 { margin-right:   5px !important; }
.sp-mr10 { margin-right:  10px !important; }
.sp-mr15 { margin-right:  15px !important; }
.sp-mr20 { margin-right:  20px !important; }
.sp-mr25 { margin-right:  25px !important; }
.sp-mr30 { margin-right:  30px !important; }
.sp-mr40 { margin-right:  40px !important; }
.sp-mr50 { margin-right:  50px !important; }
.sp-mr60 { margin-right:  60px !important; }
.sp-mr70 { margin-right:  70px !important; }
.sp-mr80 { margin-right:  80px !important; }
.sp-mr82 { margin-right:  82px !important; }
.sp-mr90 { margin-right:  90px !important; }
.sp-mr100 { margin-right:  100px !important; }
.sp-mr106 { margin-right:  106px !important; }
.sp-mr110 { margin-right:  110px !important; }


/* -------- bottom -------- */

.sp-mb00 { margin-bottom:  0px !important; }
.sp-mb05 { margin-bottom:  5px !important; }
.sp-mb10 { margin-bottom: 10px !important; }
.sp-mb15 { margin-bottom: 15px !important; }
.sp-mb20 { margin-bottom: 20px !important; }
.sp-mb25 { margin-bottom: 25px !important; }
.sp-mb30 { margin-bottom: 30px !important; }
.sp-mb40 { margin-bottom: 40px !important; }
.sp-mb50 { margin-bottom: 50px !important; }
.sp-mb60 { margin-bottom: 60px !important; }
.sp-mb70 { margin-bottom: 70px !important; }
.sp-mb80 { margin-bottom: 80px !important; }
.sp-mb90 { margin-bottom: 90px !important; }
.sp-mb100 { margin-bottom: 100px !important; }


/* -------- left -------- */

.sp-ml00 { margin-left:    0px !important; }
.sp-ml05 { margin-left:    5px !important; }
.sp-ml10 { margin-left:   10px !important; }
.sp-ml15 { margin-left:   15px !important; }
.sp-ml20 { margin-left:   20px !important; }
.sp-ml25 { margin-left:   25px !important; }
.sp-ml30 { margin-left:   30px !important; }
.sp-ml40 { margin-left:   40px !important; }
.sp-ml50 { margin-left:   50px !important; }
.sp-ml60 { margin-left:   60px !important; }
.sp-ml70 { margin-left:   70px !important; }
.sp-ml80 { margin-left:   80px !important; }
.sp-ml90 { margin-left:   90px !important; }
.sp-ml100 { margin-left:   100px !important; }



/* ==

padding

=============================================================================== */
/* -------- all -------- */

.sp-pa00 { padding:     0px !important; }
.sp-pa05 { padding:     5px !important; }
.sp-pa10 { padding:    10px !important; }
.sp-pa15 { padding:    15px !important; }
.sp-pa20 { padding:    20px !important; }
.sp-pa25 { padding:    25px !important; }
.sp-pa30 { padding:    30px !important; }
.sp-pa40 { padding:    40px !important; }
.sp-pa50 { padding:    50px !important; }
.sp-pa60 { padding:    60px !important; }
.sp-pa70 { padding:    70px !important; }
.sp-pa80 { padding:    80px !important; }
.sp-pa90 { padding:    90px !important; }
.sp-pa100 { padding:    100px !important; }


/* -------- top -------- */

.sp-pt00 { padding-top:     0px !important; }
.sp-pt05 { padding-top:     5px !important; }
.sp-pt10 { padding-top:    10px !important; }
.sp-pt15 { padding-top:    15px !important; }
.sp-pt20 { padding-top:    20px !important; }
.sp-pt25 { padding-top:    25px !important; }
.sp-pt30 { padding-top:    30px !important; }
.sp-pt40 { padding-top:    40px !important; }
.sp-pt50 { padding-top:    50px !important; }
.sp-pt60 { padding-top:    60px !important; }
.sp-pt70 { padding-top:    70px !important; }
.sp-pt80 { padding-top:    80px !important; }
.sp-pt90 { padding-top:    90px !important; }
.sp-pt100 { padding-top:    100px !important; }

/* -------- right -------- */

.sp-pr00 { padding-right:   0px !important; }
.sp-pr05 { padding-right:   5px !important; }
.sp-pr10 { padding-right:  10px !important; }
.sp-pr15 { padding-right:  15px !important; }
.sp-pr20 { padding-right:  20px !important; }
.sp-pr25 { padding-right:  25px !important; }
.sp-pr30 { padding-right:  30px !important; }
.sp-pr40 { padding-right:  40px !important; }
.sp-pr50 { padding-right:  50px !important; }
.sp-pr60 { padding-right:  60px !important; }
.sp-pr70 { padding-right:  70px !important; }
.sp-pr80 { padding-right:  80px !important; }
.sp-pr90 { padding-right:  90px !important; }
.sp-pr100 { padding-right:  100px !important; }


/* -------- bottom -------- */

.sp-pb00 { padding-bottom:  0px !important; }
.sp-pb05 { padding-bottom:  5px !important; }
.sp-pb06 { padding-bottom:  6px !important; }
.sp-pb07 { padding-bottom:  7px !important; }
.sp-pb08 { padding-bottom:  8px !important; }
.sp-pb09 { padding-bottom:  9px !important; }
.sp-pb10 { padding-bottom: 10px !important; }
.sp-pb15 { padding-bottom: 15px !important; }
.sp-pb20 { padding-bottom: 20px !important; }
.sp-pb25 { padding-bottom: 25px !important; }
.sp-pb30 { padding-bottom: 30px !important; }
.sp-pb40 { padding-bottom: 40px !important; }
.sp-pb50 { padding-bottom: 50px !important; }
.sp-pb60 { padding-bottom: 60px !important; }
.sp-pb70 { padding-bottom: 70px !important; }
.sp-pb75 { padding-bottom: 75px !important; }
.sp-pb80 { padding-bottom: 80px !important; }
.sp-pb90 { padding-bottom: 90px !important; }
.sp-pb100 { padding-bottom: 100px !important; }


/* -------- left -------- */

.sp-pl00 { padding-left:    0px !important; }
.sp-pl05 { padding-left:    5px !important; }
.sp-pl10 { padding-left:   10px !important; }
.sp-pl15 { padding-left:   15px !important; }
.sp-pl20 { padding-left:   20px !important; }
.sp-pl25 { padding-left:   25px !important; }
.sp-pl30 { padding-left:   30px !important; }
.sp-pl40 { padding-left:   40px !important; }
.sp-pl50 { padding-left:   50px !important; }
.sp-pl60 { padding-left:   60px !important; }
.sp-pl70 { padding-left:   70px !important; }
.sp-pl80 { padding-left:   80px !important; }
.sp-pl90 { padding-left:   90px !important; }
.sp-pl100 { padding-left:   100px !important; }


/* -------- float -------- */
